<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="6" damage_taken="18.7184" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="33" gold="661" gold_all="1461" gold_infinite="0" healed="4.4" heart_containers="0" hp="100" items="13" kicks="22" killed_by="" killed_by_extra="" places_visited="6" playtime="1257.08" playtime_str="0:20:57" projectiles_shot="386" streaks="0" teleports="3" wands_edited="3" world_seed="2103133856" >

  </stats>

  <biome_baseline biomes_visited_with_wands="5" damage_taken="11.3462" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="31" gold="661" gold_all="1461" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="12" kicks="13" killed_by="" killed_by_extra="" places_visited="5" playtime="1003.22" playtime_str="0:16:43" projectiles_shot="203" streaks="0" teleports="3" wands_edited="3" world_seed="2103133856" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

